﻿@charset "utf-8";
/*初始样式*/
body{ color:#333; font-size:14px;font-family: "Microsoft Yahei";} /*网站字体颜色*/
body,ul,ol,li,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,img,span,input{margin:0;padding:0;list-style:none;}
a { color:#333; text-decoration:none;font-family: "Microsoft Yahei";}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
/*a:hover { text-decoration:underline;}*/
img{border:none;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;font-family: "Microsoft Yahei"; }
h1,h2,h3,h4,h5,h6{ font-family:"Microsoft Yahei";}

.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
i,em{ font-style:normal;}
.clearfix:after{content:"";height:0;clear:both;display:block;visibility:hidden;}
.clearfix{zoom:1;}
/* -- 页面整体布局 -- */
.content{ width:1200px; margin:0 auto;font-family: "Microsoft Yahei";}

.pic{overflow: hidden;font-size: 0;}
.pic img{-webkit-transition:-webkit-transform 0.5s;-moz-transition:-moz-transform 0.5s;-o-transition:-o-transform 0.5s;transition:transform 0.5s;}
.pic img:hover{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);}



.tit{font-weight: normal;font-size: 0;text-align: center;padding-bottom: 38px;position: relative;}
.tit:after{content: "";display: block;width: 50px;height: 3px;background: #C21829;position: absolute;bottom: 0;left: 50%;margin-left: -25px;}
.tit b{display: block;font-size: 40px;color: #1A1A1A;line-height: 40px;}
.tit span{display: block;font-size: 24px;color: #1A1A1A;line-height: 24px;padding-top: 20px;}

 .header{position: absolute;left: 0;top: 0;width: 100%;height: 116px;z-index: 10;background:#f5f5f5;}

/*banner*/
.banner{position: relative;}
.banner li{width: 100%;}
.banner li img{display: block;width: 100%;}
.ban_pg{position: absolute;bottom: 60px;height: 6px;z-index: 10;width: 100%;text-align: center;}
.ban_pg i{display: inline-block;width: 12px;height: 6px;background: #fff;border-radius: 6px;margin: 0 5px;vertical-align: top;box-sizing: border-box;}
.ban_pg i.on{width: 34px;background: #C30D23;}
.banner .prev{position: absolute;font-size: 0;left: 40px;top: 50%;transform: translateY(-50%);z-index: 10;padding: 6px;background: rgba(0,0,0,0.4);border-radius: 50%;cursor: pointer;transition: all 0.3s;}
.banner .next{position: absolute;font-size: 0;right: 40px;top: 50%;transform: translateY(-50%);z-index: 10;padding: 6px;background: rgba(0,0,0,0.4);border-radius: 50%;cursor: pointer;transition: all 0.3s;}
/* .banner .prev:hover,.banner .next:hover{background: #C30D23;} */


/* yinzi */
.yinzi{height: 210px;position: relative;}
.yz-con{position: absolute;left: 50%;bottom: 0;z-index: 10;width: 1400px;height: 248px;transform: translateX(-50%);background: #fff;box-shadow: 0px 5px 21px 0px rgba(0,0,0,0.13);}
.yinzi ul{display: flex;padding: 55px 30px 0;justify-content: space-between;}
.yinzi li{display: flex;gap: 10px;align-items: flex-start;transition: all 0.5s;}
.yinzi li p{width: 150px;padding-top: 4px;}
.yinzi li p b{display: block;font-size: 24px;color: #343434;line-height: 24px;font-style: italic;white-space: nowrap;}
.yinzi li p span{display: block;font-size: 16px;color: #666;line-height: 20px;margin: 10px 0 0;height: 72px;}
.yinzi li p em{display: block;font-size: 30px;color: #343434;line-height: 30px;font-weight: bold;}
.yinzi li.line{width: 0;height: 118px;border-left: 1px dashed #E6E6E6;margin-top: 8px;}
.yinzi li.yz-logo{margin-top: -5px;}
.yinzi li:hover{transform: translateY(-10px);}


@media screen and (max-width:1600px){
  .yz-con{width: 1200px;}
}



/* coop */
.coop_con{background: #f7f7f7;}
.coop{padding: 88px 0 50px;}
.coop h2{margin-bottom: 30px;}
.coop ul{display: flex;flex-wrap: wrap;}
.coop li{width: 14.28%;border: 1px solid #D2D2D2;margin-right: -1px;margin-bottom: -1px;box-sizing: border-box;background: #fff;}
.coop li p{height: 125px;display: flex;justify-content: center;align-items: center;}
.coop li p img{transition: all 0.5s;max-width: 90%;}
.coop li span{display: block;height: 34px;line-height: 34px;text-align: center;font-size: 16px;color: #666;}
.coop li p:hover img{transform: scale(1.05);}



/* pro */
.pro{padding: 50px 0 0;}
.pro-tab{margin: 40px 0 15px;display: flex;}
.pro-tab li{width: 10%;height: 108px;background: #F3F3F3;padding: 25px 0 0;box-sizing: border-box;text-align: center;transition: all 0.3s;position: relative;}
.pro-tab li i{display: block;height: 34px;overflow: hidden;}
.pro-tab li i img{transition: all 0.5s;display: block;margin: 0 auto;}
.pro-tab li span{display: block;font-size: 16px;color: #000;line-height: 40px;font-weight: bold;transition: all 0.3s;}
.pro-tab li.on{background: #C30D23;}
.pro-tab li.on::after{position: absolute;content: "";left: 50%;border: 10px solid transparent;border-top-color: #C30D23;bottom: -20px;margin-left: -10px;}
.pro-tab li.on span{color: #fff;}
.pro-tab li.on i img{transform: translateY(-100%);}

.pro-list ul{display: flex;flex-wrap: wrap;gap: 3px}
.pro-list li{width: calc((100% - 6px) / 3);position: relative;overflow: hidden;}
.pro-list li img{display: block;width: 100%;transition: all 0.5s;}
.pro-list li span{position: absolute;left: 25px;bottom: 22px;font-size: 20px;color: #000;line-height: 20px;}
.pro-list li:hover img{transform: scale(1.05);}



@media screen and (max-width:1600px){

}



/* dingz */
.dingz{padding: 100px 0 50px;}
.dingz h2{margin-bottom: 30px;}
.dz-con{display: flex;justify-content: space-between;}
.dz-left{width: 260px;margin-right: 15px;}
.dz-left li{height: 122px;padding: 8px 35px;background: #F0F0F0;padding-left: 35px;display: flex;flex-direction: column;justify-content: center;border-bottom: 1px solid #ddd;box-sizing: border-box;position: relative;}
.dz-left li b{display: block;font-size: 24px;color: #000;line-height: 20px;}
.dz-left li span{display: block;font-size: 18px;color: #000;line-height: 20px;padding-top: 8px;}
.dz-left li:last-child{border: 0;}
.dz-left li.on{justify-content: flex-end;background: #fff;}
.dz-left li.on::before{position: absolute;left: 0;top: 0;width: 6px;height: 100%;background: #F94301;content: "";}


.dz-right{width: 0;flex: 1;}
.dz-list ul{display: flex;flex-wrap: wrap;gap: 10px;}
.dz-list li{position: relative;width: calc((100% - 20px) / 3);overflow: hidden;}
.dz-list li img{display: block;width: 100%;  transition: all 0.5s;}
.dz-list li.z img{display: block;width: 368px; height:368px; transition: all 0.5s;}
.dz-list li span{position: absolute;left: 25px;bottom: 20px;font-size: 20px;color: #fff;line-height: 20px;}
.dz-list li:nth-child(1){width: 100%;}
.dz-list li:hover img{transform: scale(1.05);}


@media screen and (max-width:1600px){
  .dz-left li{height: 101px;}
}



/* cess */
.cess{padding: 50px 0;}
.cess h2{margin-bottom: 30px;}
.cess ul{display: flex;justify-content: space-between;align-items: flex-start;}
.cess li{width: 80px;position: relative;}
.cess li i{display: flex;height: 50px;align-items: center;justify-content: center;}
.cess li p{display: block;font-size: 18px;color: #1A1A1A;line-height: 26px;text-align: center;padding: 22px 0;}
.cess li em{display: block;width: 41px;height: 41px;line-height: 38px;text-align: center;font-size: 18px;color: #222;border-radius: 50%;margin: 0 auto;border: 2px solid #b2b2b2;box-sizing: border-box;}
.cess li.line{width: 0;flex: 1;height: 1px;background: #D8D8D8;margin: 167px 4px 0;}




/* yous */
.yous{padding: 50px 0;overflow: hidden;}
.ys-con1{padding: 25px 0 45px;display: flex;justify-content: space-between;gap: 8px;}
.ys-con1 dl{position: relative;overflow: hidden;} 
.ys-con1 dt{border-radius: 10px;overflow: hidden;}
.ys-con1 dd{padding: 30px 30px 0;border-radius: 10px;}
.yous dd h3{display: flex;position: relative;margin-bottom: 20px;}
.yous dd h3 i{font-size: 80px;color: #C21829;font-family: Impact;line-height: 65px;margin-right: 15px;}
.yous dd h3 span{width: 0;flex: 1;border-bottom: 1px solid rgba(0, 0, 0, 0.1);font-size: 24px;color: #0F0F0F;line-height: 24px;font-weight: normal;}
.yous dd h3 span b{display: block;font-size: 30px;color: #0F0F0F;line-height: 30px;padding-bottom: 5px;}
.yous dd h3 em{position: absolute;right: 0;top: 0;height: 38px;overflow: hidden;}
.yous dd h3 em img{display: block;}
.yous dd .ys-desc p{font-size: 16px;color: #333;line-height: 30px;padding-left: 16px;position: relative;}
.yous dd .ys-desc p::before{position: absolute;border: 5px solid transparent;border-left-color: #606060;content: "";left: 0;top: 10px;}
.yous dd:hover{background: #ab1800 !important;}
.yous dd:hover h3 span{color: #fff;border-bottom: 1px solid rgba(255, 255, 255, 0.1);}
.yous dd:hover h3 b,.yous dd:hover h3 i{color: #fff;}
.yous dd:hover h3 em img{transform: translateY(-100%);}
.yous dd:hover .ys-desc p{color: #fff;}
.yous dd:hover .ys-desc p::before{border-left-color: #fff;}

.ys-con1 dl:nth-child(1) dd{position: absolute;left: 0;bottom: 0;width: 100%;height: 239px;box-sizing: border-box;}
.ys-con1 dl:nth-child(2) dd{height: 300px;box-sizing: border-box;margin-bottom: 10px;padding: 55px 30px 0;}


.ys-box{padding: 40px 0;background: #f0f0f0;}
.ys-con2{display: flex;justify-content: space-between;gap: 8px;}
.ys-con2 dl{position: relative;overflow: hidden;} 
.ys-con2 dt{border-radius: 10px;overflow: hidden;}
.ys-con2 dd{padding: 30px 30px 0;border-radius: 10px;}
.ys-con2 dl:nth-child(1) dd{height: 230px;box-sizing: border-box;margin-top: 6px;padding: 30px 30px 0;color: #fff;background: #fff;}
.ys-con2 dl:nth-child(2) dd{position: absolute;left: 0;bottom: 0;width: 100%;height: 231px;box-sizing: border-box;}



/* server */
.server{padding: 50px 0 20px;}
.server h2{margin-bottom: 30px;}
.ser-list{display: flex;justify-content: space-between;gap: 20px;}
.ser-list dl{width: 450px;}
.ser-list dt img{display: block;width: 100%;}
.ser-list dd{height: 260px;background: #FBFBFB;padding: 0 35px;}
.ser-list dd h3{padding: 15px 0;height: 100px;border-bottom: 1px solid #E5E5E5;display: flex;justify-content: space-between;align-items: center;}
.ser-list dd h3 span{font-size: 24px;color: #1A1A1A;line-height: 24px;padding: 10px 0 0;}
.ser-list dd h3 em{width: 103px;height: 100px;line-height: 90px;padding: 10px 0 0;box-sizing: border-box;text-align: center;font-size: 22px;color: #1A1A1A;background: url(../images/liw-ic.png) no-repeat;position: relative;z-index: 1;}
.ser-list dd h3 em::after{position: absolute;width: 72px;height: 4px;content: "";background: #D81E06;left: 50%;bottom: 33px;margin-left: -36px;z-index: -1;}
.ser-list dd p{font-size: 16px;color: #333;line-height: 29px;padding-top: 10px;}



/* baoj */
.baoj{height: 498px;background: url(../images/dz-bg.jpg) no-repeat center 0;}
.baoj-con{display: flex;justify-content: space-between;}
.baoj-left{margin-top: 50px;}
.baoj-left h3{font-size: 48px;color: #000;line-height: 54px;margin: 20px 0 30px;}
.baoj-left h3 em{color: #C21829;}
.baoj-left p{font-size: 18px;color: #000;line-height: 30px;}

.baoj-right{width: 400px;margin-top: 50px;}
.baoj-right h3{font-size: 36px;color: #000;line-height: 40px;margin-bottom: 10px;}
.baoj-right li{display: flex;align-items: center;height: 44px;border: 1px solid rgba(104,104,104,0.47);border-radius: 3px;box-sizing: border-box;background: #fff;margin-bottom: 10px;padding: 0 22px;}
.baoj-right li span{font-size: 16px;color: #000;opacity: 0.42;}
.baoj-right li input{width: 0;flex: 1;height: 42px;line-height: 42px;font-size: 14px;color: #000;border: 0;background: none;outline: 0;}
.baoj-right .submit{display: block;width: 100%;height: 52px;line-height: 52px;text-align: center;font-size: 24px;color: #fff;font-weight: bold;background: #C21829;border-radius: 3px;border: 0;outline: 0;cursor: pointer;}
.baoj-right .tips{font-size: 18px;color: #000;line-height: 40px;opacity: 0.6;}






/*abt*/
.abt{padding: 80px 0 50px;background: #FBFBFB;}
.abt h2{margin-bottom: 40px;}
.abt dl{background: #fff;display: flex;}
.abt dd{width: 0;flex: 1;padding: 80px 50px 0;}
.abt dd h3{font-size: 24px;color: #343434;line-height: 24px;margin-bottom: 38px;}
.abt dd .abt-desc{font-size: 16px;color: #343434;line-height: 30px;}
.abt dd h4{display: flex;gap: 12px;margin-top: 32px;font-weight: normal;}
.abt dd h4 a{width: 150px;height: 50px;line-height: 46px;text-align: center;font-size: 16px;color: #343434;border: 2px solid #F4F4F4;box-sizing: border-box;transition: all 0.3s;}
.abt dd h4 a:hover{color: #fff;background: #C21829;border-color: #C21829;}



@media screen and (max-width:1600px){
  .abt dt img{width: 590px;}
  .abt dd{padding: 50px 30px 0;}
  .abt dd h3{margin-bottom: 30px;font-size: 22px;}
  .abt dd .abt-desc{font-size: 14px;line-height: 26px;}
}



/*news*/
.news{padding: 80px 0;}
.news h2{margin-bottom: 40px;}
.news-con{display: flex;justify-content: space-between;gap: 50px;}
.news h3{display: flex;gap: 60px;margin-bottom: 20px;font-weight: normal;align-items: center;}
.news h3 span{font-size: 24px;color: #333;line-height: 24px;padding-left: 12px;border-left: 2px solid #C21829;}
.news h3 span i{display: block;font-size: 14px;color: #333;line-height: 14px;padding-top: 10px;}
.news h3 .more{font-size: 14px;color: #999;line-height: 20px;margin-left: auto;}

.news-left{width: 644px;}
.news-tj img{display: block;width: 100%;height: 362px;object-fit: cover;}
.news-list{padding: 10px 0 0;}
.news-list p{height: 35px;line-height: 35px;font-size: 14px;color: #333;padding-left: 20px;background: url(../images/news-zs.png) no-repeat left center;display: flex;justify-content: space-between;}
.news-list p a{color: #333;}
.news-list p a:hover{color: #C21829;}

.news-right{width: 704px;}
.cjwt-list{margin-top: -12px;}
.cjwt-list dl{display: flex;padding: 12px 0;border-bottom: 1px solid #AAA598;}
.cjwt-list dt{margin-right: 18px;}
.cjwt-list dd{width: 0;flex: 1;}
.cjwt-list dd h4 a{display: block;font-size: 18px;color: #333;font-weight: normal;line-height: 20px;height: 20px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.cjwt-list dd p{font-size: 14px;color: #666;line-height: 26px;margin-top: 22px;height: 52px;overflow: hidden;}
.cjwt-list dl:last-child{border-bottom: none;}
.cjwt-list dd h4 a:hover{color: #C21829;}
.cjwt-list .pic img{ width:224px; height:126px;}



@media screen and (max-width:1600px){

}


/* fuwu */
.fuwu{padding: 45px 0 0;background: #F4F4F4;height: 260px;box-sizing: border-box;}
.fuwu ul{display: flex;justify-content: space-between;}
.fuwu li{text-align: center;}
.fuwu li b{display: block;font-size: 60px;color: #C21829;line-height: 60px;height: 60px;}
.fuwu li p{font-size: 24px;color: #333;line-height: 24px;padding-top: 8px;font-weight: bold;}


/* consult */
.consult{position: absolute;left: 0;bottom: 596px;width: 100%;height: 84px;background: #C21829;}
.consult .container{display: flex;align-items: center;height: 84px;}
.consult h3{display: flex;height: 84px;align-items: center;font-size: 30px;color: #fff;}
.consult h3 img{align-self: flex-end;margin-right: 8px;}
.consult h4{margin-left: 80px;}
.consult p{font-size: 16px;color: #fff;line-height: 20px;margin: 0 55px;}
.consult .tel{display: flex;align-items: center;gap: 15px;font-size: 28px;color: #fff;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
.consult .close{position: absolute;right: 80px;top: 35px;cursor: pointer;font-size: 0;}


@media screen and (max-width:1600px){
  .consult h3{font-size: 24px;}
  .consult h4{margin-left: 40px;}
  .consult p{margin: 0 30px;}
}



html {font-size: 10px;-webkit-text-size-adjust: none;}
@media screen and (min-width: 1200px) {html {font-size: 12.5px;}}
@media screen and (min-width: 1280px) {html {font-size: 13.33px;}}
@media screen and (min-width: 1366px) {html {font-size: 14.22px;}}
@media screen and (min-width: 1440px) {html {font-size: 15px;}}
@media screen and (min-width: 1600px) {html {font-size: 16.66px;}}
@media screen and (min-width: 1920px) {html {font-size: 20px;}}


/**/
@-webkit-keyframes shake {
    from,
    to {
      -webkit-transform: translate3d(0, 0, 0);
    }
    20%,
    60% {
      -webkit-transform: translate3d(-10px, 0, 0);
    }
    40%,
    80% {
      -webkit-transform: translate3d(10px, 0, 0);
    }
  }
  @keyframes shake {
    from,
    to {
      transform: translate3d(0, 0, 0);
    }
    20%,
    60% {
      transform: translate3d(-10px, 0, 0);
    }
    40%,
    80% {
      transform: translate3d(10px, 0, 0);
    }
  }
  /*图标抖动*/
  @-webkit-keyframes hvr-buzz-out {
    10% {
      -webkit-transform: translateX(3px) rotate(2deg);
      transform: translateX(3px) rotate(2deg);
    }
    20% {
      -webkit-transform: translateX(-3px) rotate(-2deg);
      transform: translateX(-3px) rotate(-2deg);
    }
    30% {
      -webkit-transform: translateX(3px) rotate(2deg);
      transform: translateX(3px) rotate(2deg);
    }
    40% {
      -webkit-transform: translateX(-3px) rotate(-2deg);
      transform: translateX(-3px) rotate(-2deg);
    }
    50% {
      -webkit-transform: translateX(2px) rotate(1deg);
      transform: translateX(2px) rotate(1deg);
    }
    60% {
      -webkit-transform: translateX(-2px) rotate(-1deg);
      transform: translateX(-2px) rotate(-1deg);
    }
    70% {
      -webkit-transform: translateX(2px) rotate(1deg);
      transform: translateX(2px) rotate(1deg);
    }
    80% {
      -webkit-transform: translateX(-2px) rotate(-1deg);
      transform: translateX(-2px) rotate(-1deg);
    }
    90% {
      -webkit-transform: translateX(1px) rotate(0);
      transform: translateX(1px) rotate(0);
    }
    100% {
      -webkit-transform: translateX(-1px) rotate(0);
      transform: translateX(-1px) rotate(0);
    }
  }
  @keyframes hvr-buzz-out {
    10% {
      -webkit-transform: translateX(3px) rotate(2deg);
      transform: translateX(3px) rotate(2deg);
    }
    20% {
      -webkit-transform: translateX(-3px) rotate(-2deg);
      transform: translateX(-3px) rotate(-2deg);
    }
    30% {
      -webkit-transform: translateX(3px) rotate(2deg);
      transform: translateX(3px) rotate(2deg);
    }
    40% {
      -webkit-transform: translateX(-3px) rotate(-2deg);
      transform: translateX(-3px) rotate(-2deg);
    }
    50% {
      -webkit-transform: translateX(2px) rotate(1deg);
      transform: translateX(2px) rotate(1deg);
    }
    60% {
      -webkit-transform: translateX(-2px) rotate(-1deg);
      transform: translateX(-2px) rotate(-1deg);
    }
    70% {
      -webkit-transform: translateX(2px) rotate(1deg);
      transform: translateX(2px) rotate(1deg);
    }
    80% {
      -webkit-transform: translateX(-2px) rotate(-1deg);
      transform: translateX(-2px) rotate(-1deg);
    }
    90% {
      -webkit-transform: translateX(1px) rotate(0);
      transform: translateX(1px) rotate(0);
    }
    100% {
      -webkit-transform: translateX(-1px) rotate(0);
      transform: translateX(-1px) rotate(0);
    }
  }
  

